
BHP150 | AZD 1222 - Bug #6277

CORRECTION ON EDC

08/08/2022 10:19 - Edwin Mlotshwa

Status: Resolved Start date: 08/08/2022

Priority: Normal Due date: 10/08/2022

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Pregnancy test for PID 0345-7 does not appear on EDC (day 70) .Test was done on 18 JAN 2022 and was positive

History

#1 - 09/08/2022 16:02 - Samuel Kabelo

- Due date set to 11/08/2022

#2 - 09/08/2022 16:03 - Samuel Kabelo

- Due date changed from 11/08/2022 to 10/08/2022

#3 - 10/08/2022 09:33 - Samuel Kabelo

- Status changed from New to Resolved
